.main-header, .main-header.change-color {
    background-color: white;
    color: #0e0e0e;
    box-shadow: 0 0.2rem 0.7rem rgba(0,0,0,0.1);
}

.top-bar {
    background: #fafafa;
    color: black;
}

.menu-container {
    color: black;
}

.desktop-menu .header-content .phrase-top {
    color: black;
}

.desktop-menu .menu-container .menu-container__listing > li:last-child {
    color: white;
}

.desktop-menu .menu-container .menu-container__listing > li:last-child:hover {
    color: yellow;
}

.footer-container__second-column ul li {
    font-size: 14px;
}

.search-container {
    text-align: left;
}

.form-multi-select-option {
    font-size: 12px;
}

.form-multi-select-search {
    color: black !important;
    font-weight: 450;
}

.properties .flag {
    left: auto !important;
    right: 20px;
}

/*.properties .properties-infor {
    border: 1px solid #1a1a1a !important;
} */

@media only screen and (min-width: 1200px) {
    .desktop-menu .menu-container .menu-container__listing > li {
        margin-right: 20px;
        display: flex;
    }

    .menu-filter.lancamentos {
        grid-template-columns: 2fr 2fr;
    }

    .address .address-item a {
        font-size: 14px;
    }

    .bank-financing p {
        font-size: 14px;
    }
}

.desktop-menu .menu-container .menu-item {
    margin-left: inherit;
    padding-bottom: inherit;
    margin-top: inherit;
    border-bottom: 3px solid transparent;
    position: relative;
}

.desktop-menu .menu-container .menu-item:hover {
    text-decoration: none;
}

.desktop-menu .menu-container .menu-item__submenu {
    top: 40px;
    width: 200px;
    /*border: 1px solid yellow; */
    color: white;
}

.desktop-menu .menu-container .menu-item__submenu a {
    font-size: 16px;
}

.desktop-menu .menu-container .menu-item__submenu a:hover {
    text-decoration: none;
    color: #d9e019;
}

.main-menu-mobile .menu-container__listing > li {
    display: block;
}

.main-menu-mobile .menu-container .menu-item__submenu {
    margin-left: 30px;
}

.main-menu-mobile .menu-container .menu-item__submenu li {
    margin-bottom: 20px;
}

.main-menu-mobile .menu-item .menu-item__submenu a {
    font-size: 16px;
}

.main-menu-mobile .menu-item a {
    display: block;
    font-size: inherit;
    font-weight: normal;
    margin-bottom: inherit;
}

.properties .properties-infor {
    border: 0px;
}

.page-sale .properties .properties-item .properties-infor h2 {
    font-weight: bold;
}

.properties .properties-item {
    border-radius: 10px;
    border: 5px solid #24b14d;
    transition: border-color 0.3s ease-in-out;
}

.properties .properties-item:hover {
    border-radius: 10px;
    border: 5px solid #FFF112;
    transition: border-color 0.3s ease-in-out;
}

.properties .value {
    border-top: none;
}

.properties .value a {
    border-radius: 10px;
    border: 3px solid #017F47;
}

.desktop-menu .menu-container .menu-container__listing .active {
    color: #00834D;
}


.desktop-menu .menu-container .menu-container__listing .active::after {
    background: #00834D;
}

.page-immobile .price h3, .page-immobile .price h2 {
    color: #017F47;
}

.page-immobile .price .price_composition {
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eaeef1;
    border-top: 1px solid #eaeef1;
}

.page-immobile .price .price_composition p {
    font-size: small;
    text-align: center;
}